<?xml version='1.0' encoding='UTF-8'?>
<rougail version="0.10">
  <services>
    <service name="imap" manage="False">
      <file>/etc/pki/ca-trust/source/anchors/ca_IMAPServer.crt</file>
    </service>
  </services>
  <variables>
    <family name="imap" description="Client SMTP">
      <variable name="imap_address" type="domainname" description="Nom de domaine du serveur IMAP" mandatory="True" supplier="IMAP"/>
    </family>
  </variables>
</rougail>
